<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.capella.docgen.feature.source" version="7.0.1.202412031342" label="%featureName" provider-name="%providerName">
  <description>
      %description
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.capella.docgen.feature" version="7.0.1.202412031342"/>
  <plugin id="org.polarsys.capella.docgen.source" version="7.0.1.202412031342" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.docgen.commandline.source" version="7.0.1.202412031342" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.docgen.ui.source" version="7.0.1.202412031342" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.docgen.preference.source" version="7.0.1.202412031342" download-size="0" install-size="0" unpack="false"/>
</feature>